Bug 20529 - Request: add "Red Hat Linux Applications CD" as a valid distribution.
Summary: Request: add "Red Hat Linux Applications CD" as a valid distribution.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpmlint (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Dale Lovelace
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-08 17:22 UTC by Dale Lovelace
Modified: 2014-03-17 02:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-08 17:22:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dale Lovelace 2000-11-08 17:22:08 UTC
Could we add "Red Hat Linux Applications CD" as a valid distribution?
This would make one more bogus error go away when LACD vendors run rpmlint
on their RPM's...

Comment 1 Bill Nottingham 2001-02-01 21:03:55 UTC
Sure, in 0.28-1.


Note You need to log in before you can comment on or make changes to this bug.